.nav li:nth-child(3) a{color:#000000;}
/* 本例子css */
.standard{ width:1200px; min-height:300px;}
.standard .hd{ height:77px; line-height:77px;  position:relative; width: 768px; overflow: hidden; margin: 0 auto 50px; }
.standard .hd ul{ float:left;  position:absolute;    }
.standard .hd ul li{ float:left; width: 256px;  height: 77px; text-align: center; cursor:pointer;  font-size: 18px; background-color: #f0f0f0; color: #666;}
.standard .hd ul li.on{ height:77px; background:#0cb8de; color: #fff; }
.standard .bd ul{ zoom:1;  }
.standard .bd li{float:left;margin: 0 30px 30px 0;}
.standard .bd li:nth-child(4n+4){margin-right: 0;}
.standard .bd li a{height:55px; line-height:55px; width: 275px; float:left;  display: block; background-color: #fff; border: #ddd solid 1px; text-align: center; font-size: 15px; color: #999; overflow: hidden;}
.standard .bd li a:hover{background-color: #0cb8de; color: #fff; transition: 0.3s ease-in-out;}

.dingwei{line-height: 50px; height: 50px; color: #666; }
.article_wrap{position: relative;}
.article_wrap .box p{line-height: 32px;color: rgb(102, 102, 102);}
.article_wrap .box {padding: 10px 0;}
.right_hot{margin-bottom: 15px;}
.right_hot,.right_new{width: 240px; height: 340px; background: #fff; padding: 30px; line-height: 1;}
.article_middle .right{position: absolute; right: 0; top: 0;}
.article_middle .right .top_name{font-size: 20px; color: #333; text-align: left; margin-bottom: 30px;}
.article_middle .right .right_hot li{width: 230px; overflow: hidden; margin-bottom: 18px;}
.article_middle .right .right_new li{width: 230px; overflow: hidden; margin-bottom: 18px;}
.article_middle .right .right_hot li p{width: 210px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; font-size: 14px; color: #999;}
.article_middle .right .right_new li p{width: 210px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; font-size: 14px; color: #999;}

.article_middle .right .right_hot li:hover p{color: #666;}
.article_middle .right .right_new li:hover p{color: #666;}
.article_middle .right .right_hot li span{float: right; display: block; width: 7px; height: 12px; background: url(../images/article_arrow.png) no-repeat;}
.article_middle .right .right_new li span{float: right; display: block; width: 7px; height: 12px; background: url(../images/article_arrow.png) no-repeat;}
.article_middle .right .right_hot li:hover span{background: url(../images/arrow_hover.png) no-repeat;}
.article_middle .right .right_new li:hover span{background: url(../images/arrow_hover.png) no-repeat;}

.article_middle .content{width: 825px; padding: 0 30px 30px; line-height: 36px; font-size: 16px; color: #666; background: #fff; margin-right: 15px; font-family: "Microsoft YaHei", 微软雅黑;}
.article_middle .content h1{font-size: 24px; color: #333; text-align: center; padding-top: 40px;}
.article_middle .content_a span{font-size: 14px; color: #999; margin: 0 10px;}
.article_middle .content_a span a{color: #999; }
.article_middle .content_a{margin: 20px 0 30px; text-align: center; border-bottom: 1px solid #eee; padding-bottom: 25px; line-height: 1;}
.article_wrap .box img{margin: 5px auto 5px;}
.article_wrap .box p{margin: 16px 0; font-size: 16px;line-height: 28px; word-wrap: break-word; font-family: "Microsoft YaHei", 微软雅黑;}

.relevant{width: 825px; margin-top: 15px; background: #fff; padding: 30px 30px 25px; line-height: 1; margin-bottom: 40px;}
.relevant p{font-size: 20px; color: #333; text-align: left; margin-bottom: 30px;}
.relevant ul{overflow: hidden;}
.relevant ul li{width: 50%; cursor: pointer; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 15px; float: left;}
.relevant ul li:nth-of-type(3n){margin-right: 0;}
.relevant ul li a{width: 88%; font-size: 14px; color: #999; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.relevant ul li:hover a{color: #666;}

.next_prev{width: 100%; display: flex; justify-content: space-between; margin-top: 30px; line-height: 1;}
.next_prev .text,.next_prev .text a{font-size: 14px; color: #999;}
.next_prev .text:hover a,.next_prev .text:hover a{color: #666;}
.next_prev .prev{width: 47%; margin-right: 3%}
.next_prev .next{width: 50%;}

.article_wrap .wb-show{height: auto; overflow: hidden; margin-bottom: 20px; margin-top:30px; border-top: #999 solid 1px; padding-top: 30px;}
.article_wrap .wb-show h2{font-size:20px; color: #ff6d15; font-weight: bold;}
.article_wrap .wb-show h3{font-size: 18px; margin-top:10px; color: #333; color: #ff6d15;}
.article_wrap .wb-show p{font-size: 16px; margin:8px 0;}

